"Meanwhile.." = "Mientras...";
"Artwork:" = "Gráficos:";
"yikes!" = "¡maldición!";
"One morning..." = "Una mañana...";
"much like other days..." = "igual que otros días...";
"Your words here..." = "Sus palabras aquí...";
"and before he knew it..." = "y antes de que pudiera darse cuenta....";
"when suddenly..." = "cuando de repente...";
"Lettering:" = "Rotulación:";
"all of a sudden..." = "de repente...";
"bold statements" = "frases atrevidas";
"but then..." = "pero entonces...";
"boink!" = "¡boink!";
"Story:" = "Relato:";
"Awaking to find..." = "Al despertar se encontró...";
"he looked above him..." = "miró por encima de él...";
"surprisingly..." = "sorprendentemente...";
"Issue:" = "Número:";
"all leading up to..." = "provocando que...";
"waiting and watching..." = "a la expectativa...";
"boom!" = "¡boom!";
"and Before he knew it..." = "y antes de que pudiera darse cuenta....";
